Subject: [scim] Details on externalId (SCIM 1.0 clarification)

From: Samuel Erdtman <[email-masked]>
Date: Tue, 24 Apr 2012 12:39:00 +0200

externalId is defined as a common attribute here
http://www.simplecloud.info/specs/draft-scim-core-schema-00.html#anchor2.
It is defined as one of the attributes required for each new
resource-type to implement. However it needs to be clarified that even
if all resource need to have the attribute it is not mandatory to set
it on each resource.

Thoughts?
(for details see the thread
http://www.ietf.org/mail-archive/web/scim/current/msg00235.html and
the http://www.simplecloud.info/ page)
// Samuel